﻿ul#menu
{
	margin:0;
	padding:0;
	list-style-type:none;
	margin-left: auto;
	margin-right: auto;
	width:450px;
	position:relative;
	display:block;
	height:30px;
	font-size:12pt;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #000000;
	border-top:1px solid #000000;
	margin-top: 20px;
	margin-bottom: 20px;
}

ul#menu li
{
	display:block;
	float:left;
	margin:0;
	padding:0;
}
	
ul#menu li a
{
	display:block;
	float:left;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	padding:8px 20px 0 20px;
}
	
ul#menu li a:hover
{	
	color:#FFFFFF;
	height:22px;
}
	

ul#menu li a.current
{
	display:inline;
	height:22px;
	float:left;
	margin:0;
}